name: testing
category: openttd
version: 1.4.1-RC2
date: 2014-05-18T18:36:00-00:00
base: openttd-1.4.1-RC2-
files:
- id: openttd-1.4.1-RC2-linux-debian-wheezy-amd64.deb
  size: 6071092
  md5sum: 39ae3d92f41531a409328b3943d7d979
  sha1sum: d2c55af6e61fda974d9bfb8a021118534c10fcdd
  sha256sum: 5c7a70eb31004908a03a5f9d06573d7e35801806bab65b18699c19a65d56f86e
- id: openttd-1.4.1-RC2-linux-debian-wheezy-i386.deb
  size: 6036836
  md5sum: 290e31f586eb6f043e36e14e398a494b
  sha1sum: fb3a411de136ddd428ffd6e2bb8994d03565e172
  sha256sum: 84235528553dd6b76161c9afdfea2ff7a4e98427a173143a17f3951b907d836f
- id: openttd-1.4.1-RC2-linux-generic-amd64.tar.gz
  size: 13128648
  md5sum: 217cfce81a7845b5d96621478e5760dd
  sha1sum: c4b8f367084383d9e56dbd0fa8635e6c53f5bf3b
  sha256sum: d914f7f0dd5b72034e8860bc2ac06171cee32761d3845e46f5482d4196ec2e23
- id: openttd-1.4.1-RC2-linux-generic-amd64.tar.xz
  size: 8338496
  md5sum: abcb4a33173f7f3501b5625bd253eeec
  sha1sum: 29e039b46c6a862eb2de81590ebac7460ca8d626
  sha256sum: b13502c6152211c1d76e53fd44bb1e802b51e5790f4488893ba286a180d7eac7
- id: openttd-1.4.1-RC2-linux-generic-i686.tar.gz
  size: 12829189
  md5sum: a0af8a117027d57a62210d86563af920
  sha1sum: 4598c94775ae565109f3ec6cb9ffc122c5ff8e1b
  sha256sum: 61ea7ff5ee49567c96da69def73a472e3e42026ce9ff6db15440e4670b1dd696
- id: openttd-1.4.1-RC2-linux-generic-i686.tar.xz
  size: 8129620
  md5sum: 2143df7d308245fc703225a7559c7b7e
  sha1sum: 38e989df8af6510d2da2f7a5dbd24ebc6aa75731
  sha256sum: 61f481edd7598060a08bd9d8f1fc6460031377a14b1817e419ad136fdbcbdc28
- id: openttd-1.4.1-RC2-linux-ubuntu-precise-amd64.deb
  size: 5900710
  md5sum: b9d1a4acc1c9577ede9c7434ab6312a8
  sha1sum: 4e1f96c7a51633d24db6b875565557b1d35801e1
  sha256sum: 820a3169888774576eb92e884197c2f36c03c3e68788258678584441ba212ad3
- id: openttd-1.4.1-RC2-linux-ubuntu-precise-i386.deb
  size: 5840958
  md5sum: 1b96ddbbe83909aa2cd975236ed2cb7f
  sha1sum: f3b6af6a761fc99bcabbdd4673f13b9b00c582b6
  sha256sum: ffd0144d2a5e72b6bae72ebafde1de089f0164224982a868dbe696079ad87d99
- id: openttd-1.4.1-RC2-linux-ubuntu-trusty-amd64.deb
  size: 4534726
  md5sum: 925a139e78a4c04ea29b5964d9afbd80
  sha1sum: 408d9e79166097eabcbcbc5bbdb31f34e9caff9f
  sha256sum: de3db343adc0bf17053db0d687185a1069258176b84318005121be689f2549e0
- id: openttd-1.4.1-RC2-linux-ubuntu-trusty-i386.deb
  size: 4450036
  md5sum: da8a7e651f687c1270c721a7e3b36f15
  sha1sum: 093c4343b47e88a09cac3308c3dcc36c8625b307
  sha256sum: 05140b3d7d365d427f26c0da74a4f009f3b42b620b2648636138e0e6bb171081
- id: openttd-1.4.1-RC2-macosx-universal.zip
  size: 18433819
  md5sum: b23636cbb4903459cda14d88324a791a
  sha1sum: c795c96f97d1565a2996289c9fb80b103c5d3686
  sha256sum: 2a0fa0dc4b592bc79f9baeffd44e93c39d37aa07fe784e794ea664db7093aa67
- id: openttd-1.4.1-RC2-windows-win32.exe
  size: 7451624
  md5sum: 7c3f49f2f71aa11cd1403d51e89e7058
  sha1sum: c20e606d2826a345042cad69128069323c1473dc
  sha256sum: 941e239d2a1973c3ede48f856248644db203be1ec7c231f1ad840fe2b1ac9642
- id: openttd-1.4.1-RC2-windows-win32.zip
  size: 8943808
  md5sum: e834ea26cd7ceaa70907790acf32bd1e
  sha1sum: 1f0f17ed1b589b378d8cd12e881d7133c3b6da6d
  sha256sum: f261b79f9ca26d203dcd94cc803a013ecbdacce02ac39157ff545e3413e9b5a5
- id: openttd-1.4.1-RC2-windows-win64.exe
  size: 8028589
  md5sum: 63206da1590e927974a3c2f94f5b3436
  sha1sum: 0e811ecf6b205c26cae8e1d6d392f347cb97ba27
  sha256sum: 24b218e1c235617a4da3c2e1acb969253196001313c3cfebdb20c14b90a194dd
- id: openttd-1.4.1-RC2-windows-win64.zip
  size: 9713853
  md5sum: 6da699428e57fd74c805965d8c1b22df
  sha1sum: 9cd791dcb38f7aa936d89510aa4aec93f35b95ce
  sha256sum: 54e1ebb11866106baaf0b3cafaab1729fc4345a020637d18329e6d9940aa5f1a
- id: openttd-1.4.1-RC2-windows-win9x.exe
  size: 6833059
  md5sum: b286534418b5e02eb6c385b1e96c7d12
  sha1sum: 8b037c5ecde8545dd7967a0768c215a32025b183
  sha256sum: 60c3322faab30027472f9a82fe58f2c719bc67104b18d7d41285428b3ff4174a
- id: openttd-1.4.1-RC2-windows-win9x.zip
  size: 8181482
  md5sum: bb63b90621fe2eb5e62e409449f12f2c
  sha1sum: 12060ff62e73948d8b1582490ac9eb0100e68e03
  sha256sum: 0d1b15aea784fa0c477cce675b2b5ec5da0dcb7879fa52dedca3af4a58e167f1
dev_files:
- id: openttd-1.4.1-RC2-docs.tar.xz
  size: 8524124
  md5sum: 04d25b3d07c2b95a54d81c81c344f050
  sha1sum: 417986bd32ab65eefeb0090bf86685df4806a755
  sha256sum: d13b80843aa59acfff88b6bb938e5bf5e28b930aec917cac4abe029bc9725928
- id: openttd-1.4.1-RC2-linux-debian-wheezy-amd64-dbg.deb
  size: 22315318
  md5sum: 3c152cad41deb4f87aa02d5872c71975
  sha1sum: 75cdb3db04d3ee42de6f7ec1e8c07a0b64e53976
  sha256sum: 54425b3d1fbe7e61238161eed4b9677c29d62e2f1cde5687d98f0c5d8f32a855
- id: openttd-1.4.1-RC2-linux-debian-wheezy-i386-dbg.deb
  size: 21921924
  md5sum: c06a76242d5d0d5e96aaa718842af201
  sha1sum: d096f220817944a0f907ac4158774d4b5d252ff8
  sha256sum: eba5db7e76553d700486de9c1e609d94663b361e5b0422ee50e799329c4715f7
- id: openttd-1.4.1-RC2-linux-ubuntu-precise-amd64-dbg.deb
  size: 20897682
  md5sum: 934533a91495dbed48a2244306233d2a
  sha1sum: b754ee058b1e2d2ed0a88db9f6655d92527ecdc9
  sha256sum: 7a006c74d31d275a2794c1fc52f60e66d9ecc7c4f24b8340a28a0b3a71f5ba96
- id: openttd-1.4.1-RC2-linux-ubuntu-precise-i386-dbg.deb
  size: 20518890
  md5sum: 72c0ea3637f7d7bc89fe364d5ef0b88a
  sha1sum: 76718a8a4f5e41aa4492a4a05032e2e981629b23
  sha256sum: b45afe1ffcbe610de7eee741a0ccee24e2e696d11722e772bc3929b33e06b25b
- id: openttd-1.4.1-RC2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11380276
  md5sum: 5b160899e9bec13f10ce4726e9fa9c70
  sha1sum: 873041fa6b913abd4ebf8e32731ca6b0dd80d35a
  sha256sum: b2054283dbd9dc0fba3170ef258c4a2a33f4dba95820eaedfd78db32f5047849
- id: openttd-1.4.1-RC2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11314690
  md5sum: be5c0a32ebb6cbf8225221151048e326
  sha1sum: 6ebbb0c778ec091dd147039688df064b20add472
  sha256sum: 98121f3ccadc54808ab5605a15ba7843933590b9cf4ff85a7bf1098f586a83cb
- id: openttd-1.4.1-RC2-source.tar.gz
  size: 10052131
  md5sum: b9151c3aaba54d06c71bc8aabd746f6d
  sha1sum: b0235197de79c65eafb18b6f1d75bbf7d9cce2c6
  sha256sum: 0fb4d39040b60feb71d8130af6de89c4a2f66802b73d398740d15603011edb11
- id: openttd-1.4.1-RC2-source.tar.xz
  size: 6664336
  md5sum: ae4a36450e0a679f4b3825d974be2b63
  sha1sum: cbe5b30ec1672ef56907b262078b7fd5bf601c31
  sha256sum: 9c68aef590dba33db7baf50253a23e6dac215a14bc910bc360a489aedf1c65a2
- id: openttd-1.4.1-RC2-source.zip
  size: 10999718
  md5sum: 0ad48022dd781fcebf62c4e7d72e5fc7
  sha1sum: b6a06dfc7ac0414e502c45e71b7084470f14eef4
  sha256sum: 6c8b64fdb7503864fc7b0ddf1eb83e30ca62dd5d8e4324f32345e25db1f87956
- id: openttd-1.4.1-RC2-windows-win32.pdb.xz
  size: 2870304
  md5sum: 71d615b152225a7edef198e6c88333f8
  sha1sum: f87781088e67b3d5fa916eb9aca3b124607f7c63
  sha256sum: bb0b65f459d3d61ba5b5b90e29461482f58f432998e2f6c75797116420897e03
- id: openttd-1.4.1-RC2-windows-win64.pdb.xz
  size: 2716360
  md5sum: 37dd4284325b0cf2fc1da78410853906
  sha1sum: ae4e25a2a417967702bed62513844273cca725d6
  sha256sum: c4162ad999ec71ce42405abe5c72121c169d4bf2c1c0dab5e241f1d2e8ee20d6
